Description: Installation guide on wiki contains a step *Install the required gems using bundler*.

I think that opt-in option would be better, so I've submitted an issue on GitHub 
https://github.com/carlhuda/bundler/issues/1771

The issue was closed with rationale that an end-user shouldn't use bundler, and it is a completely developer 
tool. So they've suggested that user should call bundle using rake task and strongly discourage using bundler 
by end-users directly.

History
2012-03-18 12:09 am - John Yani
Here is an exact quote:

> If you are planning on shipping your application to true end-users, I strongly suggest that you do not ask them to run bundle install at all.
> Instead, package your application so they can simply download it and then run it.
> You may want to investigate the new bundle install --standalone option that is part of Bundler 1.1, which was designed to assist with that exact 
problem.

2012-03-23 11:06 am - Felix Schäfer
I think it's a stretch to call people installing ChiliProject "end-users" as in most cases you'll also have to setup at least a web server and a DB, maybe 
some repositories too.

I agree that having some "wizard" to take you through the bundle install step would be nice though, a rake task maybe?

2012-03-23 02:57 pm - Felix Schäfer
Speaking of which, see #522. Would you agree that this issue is a duplicate or at least would be solved by #522?

2012-03-24 09:08 pm - John Yani
Felix SchÃ¤fer wrote:
> I agree that having some "wizard" to take you through the bundle install step would be nice though, a rake task maybe?

Yes, rake task would be great.

> Speaking of which, see #522. Would you agree that this issue is a duplicate or at least would be solved by #522?

Oh, I should've look for it. Yes, it's a duplicate.

I've also posted it in redmine: http://www.redmine.org/issues/10475 http://www.redmine.org/issues/10474
BTW, wouldn't it be great to add a field "Redmine issue # (if exist)"? It would increase interoperability between two projects.

2012-03-25 07:12 am - Felix Schäfer
- Status changed from Open to Duplicate

John Yani wrote:
> Oh, I should've look for it. Yes, it's a duplicate.

OK, closing here then.

> I've also posted it in redmine: http://www.redmine.org/issues/10475 http://www.redmine.org/issues/10474
> BTW, wouldn't it be great to add a field "Redmine issue # (if exist)"? It would increase interoperability between two projects.

That's what the "Remote issue URL" is for :-)
